de.heatup.mapengine

## Class MapGrid

- java.lang.Object
- - de.heatup.mapengine.MapGrid

-     public class MapGrid
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MapGrid()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static MapGridCell` | `getGridCell(int x, int y)` Liefert die GridCell von angegebener Position zurück.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MapGrid

          public MapGrid()

  - ### Method Detail

    - #### getGridCell

          public static MapGridCell getGridCell(int x,
                                int y)

      Liefert die GridCell von angegebener Position zurück.
      Parameters:
        `x` - X-Koordinate
        `y` - Y-Koordinate
      Returns:
        liefert eine GridCell mit allen Eigenschaften zurück.